/* Style sheet with blue colours */

/* Style sheet with blue colours */

/* HEADER: General Tags &amp; Text */

/* HELP: Basic body background for your store. You can use this to alter the background colour for your entire store */

body {

	font-family: Tahoma, verdana, sans-serif;

	background-color: #ffffff;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

	height: 100%;

	font-size: 100%;

	color: #e0ffff;

}



/* HELP: Basic store link colour<br/><br/> */

a {

	color: #003366;

	text-decoration: underline;

}



/* HELP: Basic store link colour (when mouse hovers over it) */

a:hover {

	color: #ff8d29;

	text-decoration: underline;

}



/* HELP: Main page headings, for example product names, section titles etc. */

h1 {

	font-size: 0.95em;

	font-weight: bold;

	color: #ffffff;

	background-color: #1a5bb0;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #003366;

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #3586ef;

	padding-top: 2px;

	padding-right: 2px;

	padding-bottom: 2px;

	padding-left: 2px;

	margin-bottom: 5px;

	margin-top: 10px;

	clear: both;

}



/* HELP: Sub-headings on the page, for example the section and product listing headers on section pages */

h2 {

	font-size: 0.8em;

	font-weight: bold;

	color: #ffffff;

	background-color: #3586ef;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #1a5bb0;

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #8dbfff;

	padding-top: 3px;

	padding-right: 3px;

	padding-bottom: 3px;

	padding-left: 3px;

	margin-bottom: 10px;

	margin-top: 2px;

	clear: both;

}



/* HELP: Standard paragraph formatting for your store. Anything in a &lt;p&gt; tag will be displayed using this. */

p {

	font-size: 0.8em;

}



/* HELP: Formatting for the &lt;strong&gt; HTML tag. By default this shows text in bold */

strong {

	font-weight: bold;

}



/* HELP: Basic styling for all user input form fields, including text boxes, textarea boxes etc. */

input {

	font-size: 1em;

	font-weight: normal;

	background-color: #FFFFFF;

	color: #000000;

	border-width: 1px;

	border-style: solid;

	border-color: #1a5bb0;

	height: 1.25em;

	margin-bottom: 1px;

}



/* HELP: Style for checkboxes to avoid border applied to other input fields and tweak position */

.checkbox {

	position: relative;

	top: 2px;

	border-width: 0px;

}



/* HELP: Formatting for form select boxes (also called drop-down boxes)<br/><br/> */

select {

	font-size: 1em;

	font-weight: normal;

	background-color: #FFFFFF;

	color: #000000;

	border-width: 1px;

	border-style: solid;

	border-color: #1a5bb0;

}



/* HELP: Style for all form buttons used on your store, including form submission buttons */

.button {

	font-size: 0.9em;

	font-weight: bold;

	background-color: #3586ef;

	border-width: 1px;

	border-style: solid;

	border-color: #000000;

	color: #ffffff;

	cursor: pointer;

	height: 2em;

	padding-bottom: 1px;

}



/* HELP: Style for all form buttons used on your store when mouse hovers over them */

.button:hover {

	font-size: 0.9em;

	font-weight: bold;

	background-color: #1a5bb0;

	border-width: 1px;

	border-style: solid;

	border-color: #000000;

	color: #ffffff;

	cursor: pointer;

	height: 2em;

	padding-bottom: 1px;

}



/* HELP: Style used for places where a smaller text size is required, generally on product templates and product menu box listings */

.smaller-text {

	font-size: 0.8em;

	width: 100%;

}



/* HELP: General styling for main product prices shown in the store, excluding cart and checkout price displays */

.price {

	font-weight: bold;

	font-size: 0.8em;

	color: #800000;

}



/* HELP: Style used for all error text in the store, e.g. form entry validation errors etc. */

.error-text {

	font-size: 0.8em;

	font-weight: bold;

	color: #ff0000;

}



/* HEADER: Page Header */

/* HELP: The main header bar for your store, where your logo, search and mini cart reside */

#header {

	background-color: #3586ef;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #1a5bb0;

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #8dbfff;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

	width: 100%;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

	overflow: auto;

}



/* HELP: This is the right hand section of the header where the top links and search reside */

#header-right {

	font-size: 0.9em;

	float: right;

	text-align: right;

	font-weight: bold;

	margin-top: 5px;

	padding-bottom: 5px;

}



/* HELP: This appears under the header and contains the welcome message and the mini cart plus cart and checkout links */

#sub-header {

	font-size: 0.9em;

	font-weight: bold;

	color: #000000;

/*	background-color: #dcdcdc;*/

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

	width: 100%;

	padding-top: 6px;

	padding-right: 0px;

	padding-bottom: 6px;

	padding-left: 0px;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #8dbfff;

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #ffffff;

}



/* HELP: Span used to display the welcome message itself<br/><br/> */

#sub-header span {

	padding-left: 5px;

}



/* HELP: Styling for your logo that appears in the main header for the store */

#logo {

	float: left;

	border-width: 0px;

}



/* HELP: Surrounding container for the top links shown in the right hard part of the store header */

#top-links {

	float: right;

	display: inline;

	padding-right: 5px;

}



/* HELP: Basic styling for the list of links, created with an unordered list. This basically just ensures there are no margins around the list of links */

#top-links-list {

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

	white-space: nowrap;

}



/* HELP: Each link will have this overall style and this ensures that they are output side by side, rather than below each other */

#top-links-list li {

	display: inline;

	list-style-type: none;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

	color: #000000;

	font-weight: normal;

}



/* HELP: Formatting for the actual links themselves<br/> */

#top-links-list a {

	font-weight: normal;

	font-size: 1em;

	padding-top: 1px;

	padding-right: 2px;

	padding-bottom: 1px;

	padding-left: 2px;

	margin-right: 2px;

	margin-bottom: 0px;

	color: #000000;

	text-decoration: underline;

}



/* HELP: Formatting for the actual links when the mouse hovers over them */

#top-links-list a:hover {

	text-decoration: underline;

	color: #003366;

}



/* HELP: Styling for the search section of the header bar<br/><br/> */

#search {

	margin-right: 5px;

	clear: right;

	padding-top: 10px;

}



/* HELP: Styling for the search box itself in the search section */

.search-box {

	font-size: 0.8em;

	font-weight: normal;

	background-color: #FFFFFF;

	color: #000000;

	border-width: 1px;

	border-style: solid;

	border-color: #000000;

	height: 14px;

	margin-bottom: 1px;

	width: 200px;

	margin-right: 5px;

}



/* HELP: Styling for the search button in the search section of the header */

#search-button {

	background-color: #8dbfff;

	font-weight: normal;

	font-size: 0.9em;

	border-width: 1px;

	border-style: solid;

	border-color: #000000;

	color: #000000;

	cursor: pointer;

	padding-bottom: 2px;

	height: 17px;

	position: relative;

}



/* HELP: The search suggest drop down. Do not remove position, left or z-index! */

#search_suggest {

	position: absolute;

	background-color: #FFFFFF;

	text-align: left;

	border-width: 1px;

	border-style: solid;

	border-color: #000000;

	visibility: hidden;

	width: 150px;

	top: 0px;

	left: 0px;

	z-index: 200;

}



/* HELP: Styling for link div in the search suggest box */

.suggest_link {

	background-color: #FFFFFF;

	padding-top: 2px;

	padding-right: 6px;

	padding-bottom: 2px;

	padding-left: 6px;

	font-weight: normal;

}



/* HELP: Styling for text highlights in search suggest box */

.suggest_link_highlight {

	background-color: #FFCC33;

	font-weight: bold;

}



/* HELP: Styling for link div with mouse over in search suggest box */

.suggest_link_over {

	background-color: #3366CC;

	padding-top: 2px;

	padding-right: 6px;

	padding-bottom: 2px;

	padding-left: 6px;

	cursor: pointer;

}



/* HELP: Surrounding container for the mini cart shown in the sub-header section */

#mini-cart {

	float: right;

	display: inline;

}



/* HELP: Basic styling for the mini cart, created with an unordered list. This basically just ensures there are no margins around it */

#mini-cart-list {

	margin-top: -3px;

	margin-right: -3px;

	margin-bottom: -3px;

	margin-left: -3px;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

	white-space: nowrap;

}



/* HELP: Each entry will have this overall style and this ensures that they are output side by side, rather than below each other */

#mini-cart-list li {

	display: inline;

	list-style-type: none;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 5px;

	color: #000000;

	font-weight: bold;

}



/* HELP: Formatting for the links within the mini cart<br/> */

#mini-cart-list a {

	font-weight: bold;

	font-size: 1em;

	padding-top: 1px;

	padding-right: 2px;

	padding-bottom: 1px;

	padding-left: 2px;

	margin-right: 2px;

	margin-bottom: 0px;

	color: #003366;

	text-decoration: underline;

}



/* HELP: Formatting for the actual links when the mouse hovers over them */

#mini-cart-list a:hover {

	color: #000000;

	text-decoration: underline;

}



/* HEADER: Left and Right Menus */

/* HELP: The div container for the left menu in the store<br/><br/> */

#left-menu {

	font-size: 1em;

	color: #000000;

	width: 160px;

}



/* HELP: The div container for the right menu in the store<br/><br/> */

#right-menu {

	font-size: 1em;

	color: #000000;

	width: 160px;

}



/* HELP: The overall container for each menu box in the left and right menus */

.menu-box {

	border-width: 1px;

	border-style: solid;

	border-color: #1a5bb0;

	width: 100%;

	margin-top: 10px;

	background-color: #e4effa;

	font-size: 0.75em;

	font-weight: normal;

	padding-bottom: 2px;

}



/* HELP: The title for the menu box<br/><br/> */

.menu-box-title {

	font-size: 1.1em;

	font-weight: bold;

	color: #ffffff;

	background-color: #3586ef;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #1a5bb0;

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #8dbfff;

	width: 100%;

	text-align: center;

	padding-bottom: 2px;

}



/* HELP: Standard formatting for each menu's content area<br/> */

.menu-box-content {

	padding-top: 5px;

	padding-bottom: 5px;

	margin-left: 2px;

	margin-right: 2px;

	text-align: left;

	overflow: auto;

}



.leftmenu-box-content {

	text-align: left;

	background-color: #fff;

	padding-top: 20px;

}



.leftmenu-section {

	background-color: #c6dbf7;

	padding-left: 3px;

	height: 20px;

}



/* HELP: The content area of each menu box where the contents in centered, e.g. the newsletter signup box */

.menu-box-content-center {

	padding-top: 5px;

	padding-bottom: 5px;

	margin-left: 2px;

	margin-right: 2px;

	text-align: center;

	overflow: auto;

}



/* HELP: List formatting for the top level sections shown in the left menu. The links themselves will use the standard a and a:hover formatting. */

#menu-section-list {

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

	list-style-type: disc;

}



#menu-subsection-list {

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 17px;

	list-style-type: disc;

	display: block;

}



li#leftmenu-section {

	font-weight: bold;

	list-style-type: none;

	padding-top: 3px;

	padding-right: 3px;

	padding-bottom: 3px;

	padding-left: 3px;

	text-decoration: none;

}



li#leftmenu-subsection {

	list-style-position: inside;

	padding-bottom: 5px;

	padding-left: 20px;

	padding-top: 1px;

}



li#leftmenu-subsection a {

	text-decoration: none;

}



/* HELP: List formatting for the sub-sections shown in the left menu. The links themselves will use the standard a and a:hover formatting. */

#menu-section-list ul {

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 17px;

	list-style-type: disc;

}



/* HELP: List formatting for the customer account links in the left menu. Also used for open account etc. links if customer is customer is not logged in */

#customer-links {

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 17px;

	list-style-type: disc;

}



/* HELP: List formatting for the news links in the left menu. The links themselves use the standard a and a:hover formatting */

#news-links {

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 17px;

	list-style-type: disc;

}



/* HELP: Used to surround the product lists shown in the right menu in your store */

.menu-product-list {

	clear: both;

	padding-top: 2px;

	margin-bottom: 2px;

}



/* HELP: Used to format the small thumbnail images shown in product lists on the right menu in your store */

.menu-product-image {

	margin-right: 5px;

	float: left;

	position: relative;

}



/* HEADER: Main Content */

/* HELP: Basic style for the main content section of all the pages in your store. This is the section between the left and right menus. */

#main-content {

	color: #000000;

	background-color: #ffffff;

	padding-top: 0px;

	padding-bottom: 0px;

	font-size: 1em;

}



/* HELP: Style for the breadcrumb div shown above all the main content titles */

#breadcrumb {

	font-size: 0.7em;

	border-width: 1px;

	border-style: solid;

	border-color: #003366;

	width: 100%;

	margin-bottom: 10px;

}



/* HELP: Style for the breadcrumb links<br/><br/> */

#breadcrumb a {

	text-decoration: none;

}



/* HELP: Style for the breadcrumb links when the mouse hovers over them<br/><br/> */

#breadcrumb a:hover {

	text-decoration: none;

}



/* HELP: Style for the title of the breadcrumb trail shown within the breadcrumb div */

#breadcrumb-title {

	font-weight: bold;

	color: #ffffff;

	background-color: #3586ef;

	padding-left: 3px;

	padding-right: 3px;

	margin-right: 3px;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #0b51ab;

}



/* HEADER: Page Footer */

/* HELP: Containing div for the footer shown on every page in your store */

#footer {

	color: #000000;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

	padding-top: 20px;

	width: 100%;

	clear: both;

	text-align: center;

}



/* HELP: Basic list formatting for the list of links in the footer<br/> */

.footer-links {

	margin-left: 0;

	padding-left: 0;

	white-space: nowrap;

	margin-top: 0px;

	padding-top: 0px;

	margin-bottom: 0px;

	margin-right: 0px;

	font-size: 0.9em;

	padding-bottom: 10px;

}



/* HELP: Style for each entry in the list of links<br/><br/> */

.footer-links li {

	font-weight: bold;

	display: inline;

	list-style-type: none;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

	padding-top: 0px;

	padding-right: 2px;

	padding-bottom: 0px;

	padding-left: 2px;

}



/* HELP: Style for each actual link in the footer links<br/><br/> */

.footer-links a {

	color: #0000cd;

	padding-top: 1px;

	padding-right: 1px;

	padding-bottom: 1px;

	padding-left: 1px;

	margin-top: 2px;

	margin-right: 2px;

	margin-bottom: 0px;

	margin-left: 0px;

	white-space: nowrap;

	text-decoration: underline;

	font-weight: normal;

}



/* HELP: Style for each link in the footer links list when the mouse hovers over it */

.footer-links a:hover {

	text-decoration: underline;

	font-weight: normal;

	color: #000000;

}



/* HELP: Formatting for the users online section of the store footer */

#users-online {

	font-size: 0.7em;

	margin-left: auto;

	margin-right: auto;

	text-align: center;

	clear: both;

}



/* HELP: Formatting for the copyright section of the store footer */

#copyright {

	font-size: 0.7em;

	margin-top: 10px;

	margin-left: auto;

	margin-right: auto;

	text-align: center;

	clear: both;

}



/* HEADER: Section Page Style */

/* HELP: Container for the content (sub-sections &amp; products) on the section pages */

.section-content {

	clear: both;

	padding-top: 10px;

}



/* HELP: Container for each sub-section listed on a section page<br/><br/> */

.sub-sections {

	width: 100%;

	clear: both;

	text-align: left;

}



/* HELP: Style for the section thumbnails shown on section pages, both for the section and sub-section listings */

.section-thumbnail {

	float: left;

	margin-right: 5px;

	padding-top: 3px;

	padding-right: 3px;

	padding-bottom: 3px;

	padding-left: 3px;

}



/* HELP: Style for the display of the sub-section title on section pages */

.sub-section-title, .sub-section-title a {

	font-weight: bold;

	font-size: 0.9em;

	text-decoration: none;

}



/* HEADER: Paging Styles */

/* HELP: Container for the paging links on section and search pages */

.pages-container {

	top: 0px;

	padding-top: 1px;

	padding-right: 1px;

	padding-bottom: 1px;

	padding-left: 1px;

	margin-bottom: 5px;

	font-weight: bold;

	font-size: 0.6em;

	text-align: right;

}



/* HELP: Basic list formatting for the paging links, including previous and next links */

.pages-list {

	margin-left: 0px;

	padding-left: 0px;

	white-space: nowrap;

	margin-top: 0px;

	padding-top: 0px;

	margin-bottom: 0px;

	margin-right: 0px;

}



/* HELP: Formatting for each entry in the paging links<br/><br/> */

.pages-list li {

	color: #000000;

	display: inline;

	list-style-type: none;

	margin-top: 0px;

	margin-right: 1px;

	margin-bottom: 0px;

	margin-left: 1px;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

}



/* HELP: Display style for the page entry in the list that you are currently viewing */

.pages-list span {

	padding-top: 3px;

	padding-right: 5px;

	padding-bottom: 3px;

	padding-left: 5px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

	color: #000000;

	background-color: #8dbfff;

	border-width: 1px;

	border-style: solid;

	border-color: #000000;

}



/* HELP: Actual clickable link for page numbers and previous and next links */

.pages-list a {

	padding-top: 3px;

	padding-bottom: 3px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

	color: #003366;

	background-color: #e4effa;

	padding-left: 5px;

	padding-right: 5px;

	border-width: 1px;

	border-style: solid;

	border-color: #000000;

}



/* HELP: Clickable link style when mouse hovers over it<br/><br/> */

.pages-list a:hover {

	text-decoration: underline;

	color: #ff8d29;

	background-color: #1a5bb0;

}



/* HEADER: Product Listing Styles */

/* HELP: Styling for the product thumbnails shown in the main content where products are listed, e.g. section pages */

.product-thumbnail {

	margin-right: 5px;

	padding-top: 3px;

	padding-right: 3px;

	padding-bottom: 3px;

	padding-left: 0px;

	border-width: 0px;

}



/* HELP: Used for the product lists if you've selected to show a single column in the template options */

.product-single {

	clear: both;

	text-align: left;

	margin-left: auto;

	margin-right: auto;

	zoom: 1;

}



/* HELP: Used for the left hand column on product lists if you've selected to show two columns in the template options */

.product-column-left {

	width: 48%;

	float: left;

}



/* HELP: Used for the right hand column on product lists if you've selected to show two columns in the template options */

.product-column-right {

	width: 48%;

	float: right;

}



/* HELP: Container used if you have selected to show two columns for products in the template options */

.product-double {

	width: 100%;

	clear: both;

	text-align: left;

}



/* HELP: Additional formatting for product titles shown on section/search pages */

.section-product-title, .section-product-title a {

	font-weight: bold;

	font-size: 0.9em;

	text-decoration: none;

}



/* HELP: Gap between products if you have selected two columns for products in the template options */

.product-gap {

	width: 2%;

	float: left;

}



/* HELP: Vertical separator been products on product listing pages, e.g. section pages */

.product-separator {

	clear: both;

	border-width: 0px;

	margin-bottom: 8px;

	height: 5px;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #bbbbbb;

	background-color: #ffffff;

	color: #ffffff;

}



/* HEADER: Other Product Styles */

/* HELP: Used to contain the product flags where ever they appear, e.g. section pages, product pages */

.product-flag-container {

	float: right;

	width: 4.5em;

	margin-left: 5px;

	padding-top: 3px;

	padding-right: 3px;

	padding-bottom: 3px;

	padding-left: 3px;

}



/* HELP: Used to style each individual product flag when displayed<br/><br/> */

.product-flag {

	font-size: 0.6em;

	font-weight: normal;

	background-color: #f08100;

	color: #ffffff;

	border-width: 1px;

	border-style: dotted;

	border-color: #ff0000;

	border-left-width: 3px;

	border-left-style: solid;

	border-left-color: #ff0000;

	margin-bottom: 3px;

	padding-left: 3px;

	white-space: nowrap;

	text-align: right;

}



/* HELP: Styling for the product image shown on the product page.<br/><br/> */

.product-image {

	border-width: 1px;

	border-style: solid;

	float: left;

	margin-right: 10px;

	margin-bottom: 10px;

}



/* HELP: Container for add to basket, add to wishlist and more info links */

.links-container {

	font-weight: bold;

	margin-top: 3px;

	margin-right: 3px;

	margin-bottom: 3px;

	margin-left: 3px;

}



/* HELP: Style for product links, e.g. add to wishlist and more info links */

.product-link {

	font-size: 0.7em;

	font-weight: bold;

	border-width: 0px;

	color: #f08100;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

	white-space: nowrap;

	cursor: pointer;

	text-decoration: underline;

}



/* HELP: Style for product links, e.g. add to wishlist and more info links when mouse hovers over it */

.product-link:hover {

	color: #003366;

	text-decoration: underline;

}



/* HELP: Style for product add to cart buttons in your store<br/><br/> */

.product-add {

	font-size: 0.7em;

	font-weight: bold;

	background-color: #1a5bb0;

	color: #ffffff;

	padding-top: 2px;

	padding-right: 2px;

	padding-bottom: 2px;

	padding-left: 2px;

	border-width: 1px;

	border-style: solid;

	border-color: #000000;

	cursor: pointer;

	height: 2em;

}



/* HELP: Style for product add to cart buttons in your store, when mouse hovers over them */

.product-add:hover {

	background-color: #f08100;

}



/* HELP: Overall container for the product extra fields section of the product pages */

.product-extra-fields {

	float: left;

	margin-left: 5px;

	text-align: left;

}



/* HEADER: Product Option Tables */

/* HELP: Overall container for the product options section of the product pages */

.product-options-container {

	float: right;

	width: 260px;

}



/* HELP: Container for the table used to display attribute combinations, option stock levels and price combinations on product page template */

.product-table-div {

	text-align: center;

}



/* HELP: Table used to display attribute combinations, option stock levels and price combinations */

.product-table {

	margin-left: auto;

	margin-right: auto;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

	width: 100%;

	border-width: 0px;

	height: 80px;

}



/* HELP: Caption shown about a product option table on the product page template */

.product-table caption {

	font-weight: bold;

	font-size: 0.70em;

	margin-left: auto;

	margin-right: auto;

	text-align: right;

}



/* HELP: Header table cell for the product options table<br/><br/> */

.product-table th {

	font-weight: bold;

	font-size: 0.70em;

	background-color: #aaaaaa;

	padding-top: 2px;

	padding-right: 2px;

	padding-bottom: 2px;

	padding-left: 2px;

	text-align: left;

}



/* HELP: Normal table cell for the product options table<br/><br/> */

.product-table td {

	font-weight: normal;

	font-size: 0.70em;

	background-color: #dddddd;

	padding-top: 2px;

	padding-right: 2px;

	padding-bottom: 2px;

	padding-left: 2px;

	text-align: left;

}



/* HEADER: Cart Table Styles */

/* HELP: Overall container the cart on your cart.html template<br/><br/> */

.cart-div {

	text-align: center;

}



/* HELP: Style for the cart table itself<br/><br/> */

.cart-table {

	margin-left: auto;

	margin-right: auto;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

	border-width: 0px;

	font-size: 0.70em;

}



/* HELP: Style for caption tag above the cart table<br/><br/> */

.cart-table caption {

	font-size: 0.70em;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #000000;

	margin-left: auto;

	margin-right: auto;

}



/* HELP: Style for table header cells<br/><br/> */

.cart-table th {

	font-weight: bold;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #000000;

	padding-top: 2px;

	padding-right: 2px;

	padding-bottom: 2px;

	padding-left: 2px;

	text-align: left;

	vertical-align: top;

}



/* HELP: Style for table header sells with right justification<br/><br/> */

.cart-table th.right {

	font-weight: bold;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #000000;

	padding-top: 2px;

	padding-right: 2px;

	padding-bottom: 2px;

	padding-left: 2px;

	text-align: right;

	vertical-align: top;

}



/* HELP: Style for table header totals<br/><br/> */

.cart-table th.total {

	font-weight: bold;

	border-top-width: 1px;

	border-top-style: dotted;

	border-top-color: #000000;

	text-align: right;

	vertical-align: top;

}



/* HELP: Style for normal table cells<br/><br/> */

.cart-table td {

	font-weight: normal;

	padding-top: 2px;

	padding-right: 2px;

	padding-bottom: 2px;

	padding-left: 2px;

	text-align: left;

	vertical-align: top;

}



/* HELP: Style for normal table cells, with right justification<br/><br/> */

.cart-table td.right {

	font-weight: normal;

	padding-top: 2px;

	padding-right: 2px;

	padding-bottom: 2px;

	padding-left: 2px;

	text-align: right;

	vertical-align: top;

}



/* HEADER: Send To Friend Styles */

/* HELP: Container for the send to a friend links shown in the store<br/><br/> */

.send-friend {

	font-weight: bold;

	float: right;

	font-size: 0.8em;

	margin-right: 3px;

	margin-top: 1px;

}



/* HELP: Style used for the send to friend link itself within the send-friend container */

.send-friend a {

	font-size: 1em;

	text-decoration: none;

	color: #ff8d29;

}



/* HELP: Style used for the send to friend link, when the mouse hovers over it, within the send-friend container */

.send-friend a:hover {

	color: #ff8d29;

	text-decoration: underline;

	cursor: pointer;

}



/* HEADER: Account Styles */

/* HELP: Used as a container for the account home page information for both customer accounts and affiliate accounts */

#account-summary {

	margin-left: auto;

	margin-right: auto;

	text-align: center;

	width: 420px;

}



/* HELP: Style for the left column of the account home page information */

#account-summary-left {

	float: left;

	width: 200px;

	text-align: left;

}



/* HELP: Style for the right column of the account home page information */

#account-summary-right {

	float: right;

	width: 200px;

	text-align: left;

}



/* HEADER: Form Entry Tables */

/* HELP: Container for form entry tables<br/><br/> */

.form-div {

	text-align: center;

}



/* HELP: Table definition for form entry tables<br/><br/> */

.form-table {

	margin-left: auto;

	margin-right: auto;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

	border-width: 0px;

}



/* HELP: Caption styler shown above form entry tables<br/><br/> */

.form-table caption {

	font-size: 0.70em;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #000000;

	margin-left: auto;

	margin-right: auto;

}



/* HELP: Header table cell<br/><br/> */

.form-table th {

	font-weight: bold;

	font-size: 0.8em;

	padding-top: 3px;

	padding-right: 2px;

	padding-bottom: 2px;

	padding-left: 2px;

	text-align: left;

	vertical-align: top;

}



/* HELP: Normal table cell<br/><br/> */

.form-table td {

	font-weight: normal;

	font-size: 0.8em;

	padding-top: 2px;

	padding-right: 2px;

	padding-bottom: 2px;

	padding-left: 2px;

	text-align: left;

}



/* HELP: Style for the table row that contains the submit button for the form<br/><br/> */

.form-table td.submit-row {

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #000000;

	text-align: right;

}



/* HELP: Select box (drop-down) formatting for the form<br/><br/> */

.form-table select {

	font-size: 1em;

	font-weight: normal;

	background-color: #FFFFFF;

	color: #000000;

	border-width: 1px;

	border-style: solid;

	border-color: #30799E;

}



/* HEADER: General Table Styles */

/* HELP: Container for general tables used throughout the store templates<br/><br/> */

.general-table-div {

	text-align: center;

}



/* HELP: Sryling for the table tag itself, overall styling for the table<br/><br/> */

.general-table {

	margin-left: auto;

	margin-right: auto;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

	border-width: 0px;

}



/* HELP: Container for caption tag shown above general tables<br/><br/> */

.general-table caption {

	font-weight: bold;

	font-size: 0.70em;

	margin-left: auto;

	margin-right: auto;

	text-align: right;

}



/* HELP: Style for table header cell<br/><br/> */

.general-table th {

	font-weight: bold;

	font-size: 0.70em;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #000000;

	padding-top: 2px;

	padding-right: 2px;

	padding-bottom: 2px;

	padding-left: 2px;

	text-align: left;

	vertical-align: top;

}



/* HELP: Style for normal table cell<br/><br/> */

.general-table td {

	font-weight: normal;

	font-size: 0.70em;

	padding-top: 2px;

	padding-right: 2px;

	padding-bottom: 2px;

	padding-left: 2px;

	text-align: left;

}



/* HELP: Style for normal table cell with bold font styling<br/><br/> */

.general-table td.bold {

	font-weight: bold;

	font-size: 0.70em;

	padding-top: 2px;

	padding-right: 2px;

	padding-bottom: 2px;

	padding-left: 2px;

	text-align: left;

}



/* HEADER: Advanced Styles */

html {

	font-size: 100%;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

	overflow: -moz-scrollbars-vertical;

	overflow-x: hidden;

}



/* HELP: Simple style for forms to avoid any unplanned gaps */

form {

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

}



.clear-left {

	clear: left;

}



.clear-both {

	clear: both;

}



.float-right {

	float: right;

}



.float-left {

	float: left;

}



.center {

	text-align: center;

}



.sub-section-below-title {

	float: left;

	font-size: 0.8em;

	font-weight: bold;

	margin-bottom: 0.5em;

	padding-left: 2em;

	text-align: left;

	width: 180px;

}



